Last Comment Bug 677674 - absolute path is required to build test pilot
: absolute path is required to build test pilot
Status: RESOLVED FIXED
[fixed-in-fx-team]
:
Product: Firefox
Classification: Client Software
Component: Build Config (show other bugs)
: unspecified
: x86_64 Windows 7
: -- normal (vote)
: ---
Assigned To: Robert Strong [:rstrong] (use needinfo to contact me)
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-09 13:36 PDT by Robert Strong [:rstrong] (use needinfo to contact me)
Modified: 2011-08-13 07:33 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
[checked-in] patch (894 bytes, patch)
2011-08-09 13:39 PDT, Robert Strong [:rstrong] (use needinfo to contact me)
dtownsend: review+
Details | Diff | Review

Description Robert Strong [:rstrong] (use needinfo to contact me) 2011-08-09 13:36:36 PDT
Discussed with Mossop... patch coming up.
Comment 1 Robert Strong [:rstrong] (use needinfo to contact me) 2011-08-09 13:39:05 PDT
Created attachment 551878 [details] [diff] [review]
[checked-in] patch
Comment 2 Robert Strong [:rstrong] (use needinfo to contact me) 2011-08-12 13:40:55 PDT
Pushed to fx-team
http://hg.mozilla.org/integration/fx-team/rev/e5b31c27c701
Comment 3 Rob Campbell [:rc] (:robcee) 2011-08-13 07:33:18 PDT
Comment on attachment 551878 [details] [diff] [review]
[checked-in] patch

http://hg.mozilla.org/mozilla-central/rev/e5b31c27c701

Note You need to log in before you can comment on or make changes to this bug.